install vasp5.2.12

Questions regarding compilation of VASP on various platforms.

Moderators: Moderator, Global Moderator

install vasp5.2.12

Postby aries » Mon Jan 19, 2015 8:30 am

when i install vasp 5.2.12 on my service, the error information is /usr/lib/gcc/x86_64-redhat-linux/4.4.7/../../../../lib64/libdl.a(dlsym.o): In function `dlsym': (.text+0x5): undefined reference to `__dlsym'. i think the problem caused by the incompatibility between the software and the service system. i want to downloada the latest version of VASP,but i can't find the username and passward which is used to downloda the software.How can i solve this problem? Thank you very much!
aries
Newbie
Newbie
 
Posts: 1
Joined: Tue Aug 07, 2012 10:03 am

Re: install vasp5.2.12

Postby admin » Thu Jan 22, 2015 8:22 am

The access to the ftp server is restricted to the HEAD of each vasp group exclusively.
admin
Administrator
Administrator
 
Posts: 2915
Joined: Tue Aug 03, 2004 8:18 am


Return to Installation problems

Who is online

Users browsing this forum: No registered users and 1 guest